Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:21:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0566115815            12:06 PM, 05th Apr                     hi                    Hi           12:07 PM, 05th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:07 PM, 05th Apr                     hi                    Actuall I have ordered 4 items           12:07 PM, 05th Apr                     hi                    46421714695           12:07 PM, 05th Apr                     hi                    But in tracking it's showing photos of only 2 items           12:09 PM, 05th Apr                     hi                    What about the remaining two things?           12:09 PM, 05th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           12:12 PM, 05th Apr                     hi                    I did           12:12 PM, 05th Apr                     hi                    46421714695           12:12 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:18 PM, 05th Apr                   Mohammad                   Thank you for holding up           12:19 PM, 05th Apr                   Mohammad                   As per the tracking all 4 items have been shipped and will be delivered to you soon           12:19 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:19 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355324